# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-06-04 14:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_mahasiswa', '0004_remove_pengguna_email'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pengguna',
            name='profile_linkedin',
        ),
        migrations.AlterField(
            model_name='pengguna',
            name='foto_profil',
            field=models.CharField(default='https://imageshack.com/i/pobCn3bBp', max_length=240, verbose_name='profpic'),
        ),
    ]
